/** Restaurant Page **/
@font-face {
  font-family: 'averta-semibold';
  src: url("../../fonts/Averta-Semibold.woff") format("woff2"), url("../../fonts/Averta-Semibold.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
.footer-chef-container {
  z-index: -999;
}

.restaurant-week-day{
  position: absolute;
  left: -7px;
  bottom: 7px;
}
.restaurant-week-day a{
  display: inline-block;
  padding: 1px 9px;
  background-color: #ffaeae;
  text-transform: uppercase;
  font-weight: bold;
  color: #016c58;
  font-size: 13px;
}

.view-content-wrapper {
  margin-bottom: 40px;
}

.thumb-wrapper {
  position: relative;
  width: 220px;
  height: 170px;
  margin: 10px 10px 0 10px;
  box-sizing:border-box;
  display: inline-block;
  text-align: left;
}

.thumb-wrapper .thumb{
  display: inline-block;
  overflow: hidden;
  width: 220px;
  /*height: 170px;*/
}

.thumb-wrapper .thumb img{
  cursor: pointer;
  width: 100%;
  height: 100%;
  transition: transform 2s;
}

.thumb-wrapper .restaurant-details {
  position: absolute;
  top: 10px;
  right: 10px;
  left: 10px;
  bottom: 10px;
  padding: 10px;
  background: #007359;
  transform: scaleY(0);
  transition: transform 1s;
  z-index: 1;
}

.thumb-wrapper.open-thum .restaurant-details {
  transform: scale(1.3);
}

.thumb-wrapper .restaurant-details .description {
  /* position: absolute;
   top: 35%;
   transform: translateY(-50%);
   padding: 10px;
   color: #fff;*/
}
.thumb-wrapper .restaurant-details .description .close-tab {
  position: absolute;
  top: 0;
  right: 0;
  float: right;
  margin: 0px 3px 0px 0;
  text-transform: lowercase;
  color: #FFAEAE;
  line-height: normal;
  cursor: pointer;
}
.thumb-wrapper .restaurant-details .description p {
  margin-bottom: 10px;
  color: #fff;
  font-size: 11px;
  line-height: 1.6;
  font-weight: bold;
}

.thumb-wrapper .restaurant-details .description a {
  text-transform: uppercase;
  border-bottom: 1px solid #FFAEAE;
  color: #FFAEAE;
  font-size: 11px;
}


.restaurant-title a{
  font-weight: bold;
  font-size: 15px;
}

.restaurant-tags{
  margin-top: 5px;
  margin-bottom: 10px;

}

.title-tags{
  display: block;
  margin-left: 10px;
  text-align: left;
}
.restaurant-tags a{
  display: inline-block;
  padding: 0 12px;
  border: 1px solid grey;
  border-radius: 3px;
  font-size: 10px;
  text-transform: uppercase;
}

.restaurant-view-wrap .views-view-grid .views-col {
  width: 25%;
}
.restaurant-view-wrap .views-view-grid .views-col:nth-child(4n + 1) {
  clear: left;
}

@media (max-width: 992px) {
  .restaurant-view-wrap .views-view-grid .views-col {
    width: 33%;
  }
  .restaurant-view-wrap .views-view-grid .views-col:nth-child(4n + 1) {
    clear: none;
  }
  .restaurant-view-wrap .views-view-grid .views-col:nth-child(3n + 1) {
    clear: left;
  }
}

@media (max-width: 767px) {
  .restaurant-view-wrap .views-view-grid .views-col {
    width: 50%;
    text-align: center;
  }
  .restaurant-view-wrap .views-view-grid .views-col:nth-child(3n + 1) {
    clear: none;
  }
  .restaurant-view-wrap .views-view-grid .views-col:nth-child(2n + 1) {
    clear: left;
  }
  .restaurant-view-wrap .views-view-grid .views-col .field-content {
    display: inline-block;
  }
}

@media (max-width: 480px) {
  .restaurant-view-wrap .views-view-grid .views-col {
    width: 100%;
  }
}


/* Restaurant detail page */
.image-gallary,
.gallery-info .restauarant__image-gallery {
  column-count: 2;
  column-gap: 15px;
}

.gallery-info .restauarant__image-gallery > div {
  background-color: #eee;
  display: inline-block;
  margin: 0 0 15px;
  width: 100%;
  /*max-height: 150px;
  overflow: hidden;*/
}
.contact-info {
  font-size: 14px;
}
.rest-add-custom,
.rest-num-custom,
.rest-share {
  position: relative;
  padding-left: 60px;
}
.rest-add-custom:before,
.rest-num-custom:before {
  top: 50%;
  margin-top: -13px;
  position: absolute;
  left: 0;
  height: 25px;
  width: 25px;
  background-image: url('../../images/map.svg?v=2');
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  content: '';
}
.rest-num-custom { margin-bottom: 20px; }
.rest-num-custom:before {
  background-image: url('../../images/mobile.svg?v=2');
  height: 40px;
  width: 20px;
}
.rest-add-custom p {
  font-weight: bold;
  font-size: 14px;
  color: var(--claret);
}
.rest-num-custom a {
  font-weight: bold;
  font-size: 14px;
}

.rest-num-custom a {
  font-weight: bold;
}

.week-info .restauarant__week-days {
  position: relative;
  padding-left: 60px;
  margin-bottom: 35px;
}
.week-info .restauarant__week-days:before {
  position: absolute;
  top: 50%;
  margin-top: -13px;
  left: 0;
  display: inline-block;
  height: 25px;
  width: 25px;
  background-image: url('../../images/clock.svg?v=2');
  background-repeat: no-repeat;
  background-size: 25px;
  background-position: center;
  content: '';
}
.week-info .restauarant__week-days a {
  color: var(--claret);
  font-size: 14px;
}

.social_share_links {
  position: relative;
  width: 100%;
  margin-bottom: 30px;
  display: inline-block;
  margin-top: 5px;
}
.social_share_links .link-wrapper {
  left: 30px;
}
.social_share_links .ss-link {
  float: left;
  margin-right: 10px;
  text-indent: -9999px;
}
.social_share_links.green-icon .ss-link a {
  height: 20px;
  width: 30px;
  display: block;
  font-size: 0;
}
.social_share_links .ss-link a:before {
  font-family: "Font Awesome 5 Brands";
  display: inline-block;
  content: '';
  font-size: 20px;
  display: block;
  width: 18px;
  height: 25px;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  display: inline-block;
  font-style: normal;
  font-variant: normal;
  text-rendering: auto;
  line-height: 1;
  text-indent: 9999px;
  color: var(--claret);
}
.social_share_links .ss-link .facebook-link a {
  width: 25px;
}
.social_share_links .ss-link .facebook-link a:before {
  content: "\f39e";
}
.social_share_links .ss-link .instagram-link a:before {
  content: "\f16d";
}
.social_share_links .ss-link .twitter-link a:before {
  content: "\f099";
}
.social_share_links .ss-link .website-link a:before {
  background-image: url(/themes/custom/taste_of_london/images/globe-solid.svg?v=2);
  display: block;
  width: 25px;
  height: 20px;
  content: '';
  background-size: contain;
}

.listing-view-page .listing-item .card .back .field-dynamic-block-fieldnode-addtoany {
  position: relative !important;
  margin-top: 25px;
}
.listing-view-page .listing-item .card .back .field-node-link a {
  font-family: "averta-bold";
  font-size: 15px;
  letter-spacing: normal !important;
}
.listing-view-page .listing-item .card .back .field-node-link a:hover,
.listing-view-page .listing-item .card .back .field-node-link a:active,
.listing-view-page .listing-item .card .back .field-node-link a:focus {
  border-bottom: none;
  text-decoration: underline;
}

.restaurant-page .restauarant__node-title a {
  color: #4A4A4A !important;
}

.intro + .contained .field-text-subtitle {
  max-width: 520px;
  width: 100%;
}
.page-search .view-search-wrap {
  position: relative;
}
.page-search .view-search-wrap .view-filters {
  position: absolute;
  /*top: auto;*/
  top: 54%;
  left: 50%;
  /*bottom: 25%;*/
  display: block;
  max-width: 625px;
  width: 100%;
  padding: 0 15px;
  -webkit-transform: translateX(-50%);
     -moz-transform: translateX(-50%);
      -ms-transform: translateX(-50%);
          transform: translateX(-50%);
}
.page-search .view-search-wrap .view-filters .form--inline {
  width: 100%;
}
.page-search .view-search-wrap .view-filters .form-type-textfield,
.page-search .view-search-wrap .view-filters .form-actions {
  display: inline-block;
  margin: 0;
}
.page-search .view-search-wrap .view-filters .form-type-textfield {
    -webkit-width: calc(100% - 54px);
    -mos-width: calc(100% - 54px);
    -ms-width: calc(100% - 54px);
    width: calc(100% - 54px);
}
.page-search .view-search-wrap .view-filters .form-type-textfield input {
	height: 54px;
  padding: 18px;
  color: var(--claret);
  border: none;
  box-shadow: none;
  border-radius: 0;
  font-family: "averta-semibold", sans-serif;
  font-weight: 700;
}
.page-search .view-search-wrap .view-filters .form-type-textfield input::-webkit-input-placeholder {
  color: var(--claret);
  font-family: "averta-semibold", sans-serif;
  font-size: 18px;
  font-weight: 700;
}
.page-search .view-search-wrap .view-filters .form-actions {
  height: 54px;
  width: 55px;
  margin-left: -1px;
  background-color: #FFF;
  padding: 12px;
}
.page-search .view-search-wrap .view-filters .form-actions input {
  height: 30px;
  width: 30px;
  background: url(../../images/magnifyingGlass-claret.svg?v=2);
  background-repeat: no-repeat;
  font-size: 0;
}
.page-search .search-content-wrapper .left-search {
  float: left;
  -webkit-width: calc(100% - 350px);
     -mos-width: calc(100% - 350px);
      -ms-width: calc(100% - 350px);
          width: calc(100% - 350px);
  padding-right: 50px;
}
.page-search .search-content-wrapper .right-search {
  float: right;
  width: 350px;
  padding: 0 0 0 50px;
}
.page-search .search-content-wrapper .left-search h2 {
  max-width: 100%;
  margin-bottom: 5px;
  font-family: 'averta-semibold';
  font-size: 24px;
  text-align: left;
  color: #000;
}
.page-search .search-content-wrapper .left-search h2 a {
  color: #000;
  font-weight: 300;
  letter-spacing: normal;
}
.page-search .search-content-wrapper .left-search p {
  margin-bottom: 30px;
  font-size: 16px;
}
.page-search .search-content-wrapper .left-search .page__subtitle {
  margin-bottom: 30px;
  padding: 0;
  color: #2b2b2b;
  font-size: 16px;
}
#block-taste-of-london-views-block-partners-show-footer-block-1 {
  display: inline-block;
  width: 100%;
}
@media (max-width: 768px) {
	.page-search .view-search-wrap .view-filters {
    top: 50%;
  }
}
@media (max-width: 767px){
  /*.page-search .view-search-wrap .view-filters {
    bottom: 15%;
  }*/
  .page-search .search-content-wrapper .left-search,
  .page-search .search-content-wrapper .right-search {
    width: 100%;
    padding: 0;
  }
  .page-search .search-content-wrapper .right-search {
    margin-top: 20px;
  }
}
/*@media (max-width: 640px){
  .page-search .view-search-wrap .view-filters {
    bottom: 10%;
  }
}*/
